Install Ubuntu 11.10. / ISPconfig 3.0.4 / Postfix / Dovecot

Discussion in 'Installation/Configuration' started by cat1510, Nov 8, 2011.

  1. cat1510

    cat1510 New Member

    Ok isn't it possible to install Ubuntu 11.10. / ISPconfig 3.0.4 / Postfix / Dovecot?

    I configured saslauthd and dovecot manually.
    After ispconfig install I got lot of trouble to get it work.

    Code:
    kernel: [ 5023.380113] init: dovecot main process (10350) terminated with status 89
    Any idea?


    CAT
     
  2. till

    till Super Moderator Howtoforge Staff HowtoForge Supporter ISPConfig Developer

    Which Dovecot version do you have installed?

    Saslauthd is not required on a Dovecot system and should not be installed.

    Dovecot gets configured automatically by ISPConfig if its a supported Dovecot version (Dovecot 1.x, e.g. Dovecot 1.2). If its dovecot 2, then it is not supported by ISPConfig.
     

Share This Page